<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<!-- UNCODE 0060 ߣ-->
<rubric><![CDATA[<b>Type the words in red to complete the sentences.</b>]]></rubric>
<audio></audio>
<questions>
<question>
<sentence><![CDATA[Herr Sesemann doesn’t want any [#] at home when his mother is there.]]></sentence>
<answers>
<answer>problems</answer>
</answers>
<hint pos="top"><![CDATA[<i>strong</i>]]></hint>
</question><question>
<sentence><![CDATA[Fräulein Rottenmeier thinks a [#] is opening the front door at night.]]></sentence>
<answers>
<answer>ghost</answer>
</answers>
<hint pos="top"><![CDATA[<i>dream</i>]]></hint>
</question><question>
<sentence><![CDATA[Heidi gets up in her white [#] and opens the door every night.]]></sentence>
<answers>
<answer>nightdress</answer>
</answers>
<hint pos="top"><![CDATA[<i>surprised</i>]]></hint>
</question><question>
<sentence><![CDATA[`Every night I [#] about the mountains,’ Heidi tells Dr Classen.]]></sentence>
<answers>
<answer>dream</answer>
</answers>
<hint pos="top"><![CDATA[<i>hurries</i>]]></hint>
</question><question>
<sentence><![CDATA[Dr Classen wants Heidi to [#] home.]]></sentence>
<answers>
<answer>return</answer>
</answers>
<hint pos="top"><![CDATA[<i>problems</i>]]></hint>
</question><question>
<sentence><![CDATA[Clara gives Heidi some [#] for her friends in the mountains.]]></sentence>
<answers>
<answer>presents</answer>
</answers>
<hint pos="top"><![CDATA[<i>journey</i>]]></hint>
</question><question>
<sentence><![CDATA[Heidi’s [#] home takes two days.]]></sentence>
<answers>
<answer>journey</answer>
</answers>
<hint pos="top"><![CDATA[<i>ghost</i>]]></hint>
</question><question>
<sentence><![CDATA[Heidi [#] up the mountain to her grandfather’s hut.]]></sentence>
<answers>
<answer>hurries</answer>
</answers>
<hint pos="top"><![CDATA[<i>nightdress</i>]]></hint>
</question><question>
<sentence><![CDATA[Grandfather is very [#] to see Heidi.]]></sentence>
<answers>
<answer>surprised</answer>
</answers>
<hint pos="top"><![CDATA[<i>return</i>]]></hint>
</question><question>
<sentence><![CDATA[Clara can’t go to the mountains in autumn because she isn’t very  [#].]]></sentence>
<answers>
<answer>strong</answer>
</answers>
<hint pos="top"><![CDATA[<i>presents</i>]]></hint>
</question>
</questions></exercise>